Title: Carl Heron's English Amber Ale
Date: 2023-12-21 10:20
Category: receitas

**English Amber Ale** não é um estilo presente nos principais
guias de estilo (BJCP e BA), mas encontrei uma receita no livro
[Session Beers: brewing for flavor and balance](https://www.amazon.com.br/Session-Beers-Brewing-Flavor-Balance/dp/1938469410/)
e pelos ingredientes, ela aparenta ser uma versão de uma _American
Amber Ale_, menos lupulada e com perfil de maltes inglês. Posso estar
falando besteira, mas resolvi que essa será a próxima receita que vou
produzir!

A descrição no livro é de uma cerveja bem equilibrada onde os "delicados sabores
de malte caramelo adicionam uma agradável doçura e combinam-se artisticamente
com um aroma sutil de lúpulo".

## A receita do livro

O problema de pegar receitas em livros estrangeiros é que as vezes (ou quase sempre)
não temos exatamente os mesmos ingredientes sugeridos, então temos que fazer algumas
adaptações, além de depender do que estiver disponível nas lojas de insumo quando eu
realmente for produzir. A receita original do livro é a seguinte:

- **OG**: 1.040 (10°P)
- **FG**: 1.009 (2.25°P)
- **IBU**: 20
- **ABV**: 4% (como toda receita desse livro, o teor alcoólico dela é baixo)

**Fermentáveis**

- 91% English pale malt
- 6% crystal 150°L
- 2.5% caramalt 15°L
- 0.5% roast barley

**Lúpulos**

- 5% de IBU Perle (8% AA) em 90'
- 5% de IBU Perle (8% AA) em 20'
- 30% de IBU Aurora (8.25% AA) em 0'
- 30% de IBU Perle (8% AA) em 0'
- 5% de IBU Northern Brewer (8.5% AA) em 0'

**Fermento**

- US-05

**Outras informações**

- **Água**: no livro existem algumas sugestões de ajuste de água. Mas como eu ainda não
  faço nenhum tratamento de água, não vou colocar aqui
- **Mostura**: 68°C (estou considerando uma mostura padrão de 1h)
- **Fermentação**: Iniciar a fermentação em 18°C e depois manter em 21°C durante o restante
  do tempo
- **Carbonatação**: 2.0-2.5 de CO₂

## A receita real

Preciso começar a utilizar algum software do tipo Brewsmith para fazer
ajustes de valores e proporções baseados no meu sistema BIAB que utilizo. Só que
nunca fiz anotações relevantes em todas as minhas outras brassagens. Então dessa
vez vou utilizar as quantidades sugeridas no livro e com os resultados anotados, ter como
ajustar os parâmetros em minhas próximas brassagens.

Modificando e ajustando dede acordo com o que encontrei nas lojas de insumos aqui
da região, a receita fica a seguinte:

**Fermentáveis**

- 3.4kg Maris Otter
- 225g Crystal 150
- 115g Carablond
- 28g Cevada torrada

**Lúpulos**

- 5% de IBU Perle (8% AA) em 90'
- 5% de IBU Perle (8% AA) em 20'
- 30% de IBU Styrian Gold (8.25% AA) em 0'
- 30% de IBU Perle (8% AA) em 0'
- 5% de IBU Northern Brewer (8.5% AA) em 0'

Sobre os lúpulos:

- **[Perle](https://learn.kegerator.com/perle-hops/)** é um lúpulo alemão (também
  produzido nos EUA) que pode ser utilizado tanto para aroma (a variedade alemã
  parece melhor para isso), como para amargor. Tem um sabor e aroma de
  especiarias e picantes. Algumas notas de menta, floral e de chá.

- **[Northern Brewer](https://yakimavalleyhops.com/products/northern-brewer-hop-pellets)** é um
  lúpulo de origem inglesa (mas muito cultivado na Alemanha) utilizado tanto para aroma como
  para amargor. Resinoso com notas aromáticas de pinho e menta.

- **[Styrian Gold](https://www.hopslist.com/hops/dual-purpose-hops/styrian-gold/)** é um
  lúpulo esloveno. Um substituto mais próximo que encontrei do **Aurora**
  da receita original, mantendo um perfil parecido combinando sutilmente frutas tropicais com
  aromas e sabores herbais, que incluem lima, hortelã e chá de limão.

**Fermento**

O [US-05](https://fermentis.com/en/product/safale-us-05/) é um fermento neutro, utilizado normalmente
em cervejas Ale americanas. Por ser um fermento seco e fácil de encontrar, decidi utilizá-lo.

## Custo

Para estimar o custo da receita, fiz uma pesquisa nas páginas de algumas lojas de insumo
e cheguei nos seguintes valores (obtidos em novembro/2023):

- **Maltes**: o mais caro é o Maris Otter (~R$69), juntando com os outros maltes, tenho um
  valor aproximado de R$80.
- **Lúpulos**: na maioria das lojas, eu só consigo comprar pacotes fechados de 50g de cada
  variedade. Isso é mais do que eu preciso e vou utilizar o que sobrar em outras receitas.
  O valor é aproximadamente R$55.
- **Fermento**: um pacote de US-05 está custando em torno de R$21.

Não vou comprar nenhum equipamento e também não estou considerando custos como gás, material de
limpeza e sanitização, etc. (eu já tenho a maioria), então para essa receita, sobrando um pouco
de lúpulo que pode ser aproveitado em outras receitas, temos um total de aproximadamente **R$156**
para produzir 20L da cerveja (R$7.80/L).

## Expectativa

Pelas informações que encontrei, os lúpulos não possuem um perfil aromático e de sabor tão fortes.
Desse modo, estou esperando uma cerveja onde o sabor do malte será mais presente, com o lúpulo em um
segundo plano, com uma cerveja com sabor mais herbal com tendendo a menta (hortelã e pinho). Pela
temperatura de mostura, o corpo deve ser mais alto, ressaltando mais a presença do malte e a cor
mais avermelhada.

Agora preciso comprar todos os ingredientes e fazer essa cerveja para ver se o que eu espero a partir
da análise da receita (bem superficial!) é o que vou obter.
